﻿/* 全体共通 */

body {
	font-family: "Meiryo", sans-serif;
}

#back {
	position: absolute;
	top: 20px;
	border: none;
	background-color: #4f4bf9;
	color: #FFFFFF;
	font-family: "Meiryo"
}

#header {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 50px;
	background-color: #4f4bf9;
}

#headerTitle {
	position: absolute;
	top: 18px;
	left: 20px;
	right: 0px;
	margin: auto;
	color: #FFFFFF;
	font-weight:bold;
}

#footer {
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 50px;
	background-color: #EEEEEE;
}

.space {
	height: 50px;
}

.fewSpace {
	height: 5px;
}

.row{
	height: 1em;
}

.indexButton {
	width: 200px;
	height: 80px;
}

/* よくある質問・使い方ガイド共通 */

.titleTable {
	width: 95%;
}

.titleTableTitleTh {
	width: 99%;
	text-align: left;
}

.titleButton {
	border: none;
	width: 100%;
	background-color: #FFFFFF;
	font-family: "Meiryo";
	font-size: 15px;
	text-align: left;
	word-break: keep-all;
}

.detail {
	display: block;
	border: 1px solid;
	font-size: 16px;
	padding: 10px 0px 10px 10px;
}

.upDown {
	margin-top: 5px;
	width: 20px;
}

.bold {
	border: none;
	text-decoration: underline;
	background-color: yellow;
	font-family: "Meiryo";
	text-align: left;
	display: inline;
}
img.icon_bgblack {
	vertical-align:middle;
	background-color:#000;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
img.icon_bgpblue {
	vertical-align:middle;
	background-color:#4f4bf9;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
img.icon_bgwhite {
	vertical-align:middle;
	background-color:#FFF;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
a.switch{
    text-decoration: none;
}

a.switch:link{
    color : #8e8e8e;
}

a.switch:visited{
    color : #8e8e8e;
}
a.switch:hover{
    color: #656565;
